script: |
  mkdir logs
  source minio.sh
  zar import -R logs -data s3://bucket/zartest babble.zson
  zar map -R logs -o count.zng "count()"
  echo ===
  zar ls -R logs -ranges -l

inputs:
  - name: babble.zson
    source: ../../../../ztests/suite/data/babble.zson
  - name: minio.sh
    source: ../../../../ztests/suite/s3/minio.sh

outputs:
  - name: stdout
    data: |
      ===
      [1587518620062237300-1587513611063914690]/count.zng
      [1587513592062544400-1587508830068523240]/count.zng
